#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.1
visibility:           public
id:                   citeproc-0.4.1-1T2lLDlexqRLcMpQhwi0HT
key:                  citeproc-0.4.1-1T2lLDlexqRLcMpQhwi0HT
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  81b830e248962d8f35e9b464cbcd64cb
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.1
hs-libraries:         HSciteproc-0.4.1-1T2lLDlexqRLcMpQhwi0HT
depends:
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT
    attoparsec-0.14.2-rtAPeZyYcECoSZILzD12L base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CyJL5uwholAB0Oud5HTIOw containers-0.6.4.1
    data-default-0.7.1.1-6HXsqFNIDkw9c7ZvANa9DT
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-Ayg5tGFwUXL1lT2jskmFL2
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-BFPTG73ujMa6Dr5doZLqpg text-1.2.4.1
    text-icu-0.7.1.0-CgaqlN04w2vBXVaOpF3dQU transformers-0.5.6.2
    unicode-collation-0.1.3.1-2TyeuZ39gn49czlm289MBl
    uniplate-1.6.13-1qHWYn6eAyqJAT3Q6p0ZQT
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA
    xml-conduit-1.9.1.1-7JTpaXmmxg0DcDTyreGKeJ

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

